Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Adobe Flash-probleem Firefox 15.01 op Xubuntu 12.04.1  (gelezen 918 keer)

Adobe Flash-probleem Firefox 15.01 op Xubuntu 12.04.1
« Gepost op: 2012/10/01, 21:11:31 »
Help:

Adobe Flash (laatste versie) werkt bij mij niet! Hoe kan ik dit oplossen?



Offline Joris Donders

  • Lid
  • Steunpunt: Nee
Re: Adobe Flash-probleem Firefox 15.01 op Xubuntu 12.04.1
« Reactie #2 Gepost op: 2012/10/02, 09:36:06 »
FF -- Extra -- Add-ons -- tabblad plugins -- kijk daar even of Flash ingeschakeld is (zo neen, gewoon inschakelen)
Gubuntu 17.04 wegens verdwijnen Unity binnenkort


Re: Adobe Flash-probleem Firefox 15.01 op Xubuntu 12.04.1
« Reactie #4 Gepost op: 2012/10/24, 20:53:59 »
Heb je versie 11.3.31.331 ?
http://helpx.adobe.com/flash-player/kb/find-version-flash-player.html
Ik maak gebruik van Shockwave Flash 11.2 r202 >> about:config

Offline RikRik

  • Lid
  • Steunpunt: Nee
Re: Adobe Flash-probleem Firefox 15.01 op Xubuntu 12.04.1
« Reactie #5 Gepost op: 2012/10/24, 21:30:23 »
Zie je ook de animatie, staat onder: Can you see the movie below?
http://helpx.adobe.com/flash-player/kb/find-version-flash-player.html
Ondertussen gebruik ik versie:  11.4.31.110

Re: Adobe Flash-probleem Firefox 15.01 op Xubuntu 12.04.1
« Reactie #6 Gepost op: 2012/11/25, 20:01:09 »
Ik heb nu de laatste gnash-player ge-installeerd in Firefox 10 ESR. Firefox 17 crashte me te vaak.
Ik kan nu wel You Tube filmpjes kijken!!
Uitzending gemist werkt nog helaas niet.

Offline lacer

  • Lid
    • dDbJn3Y
  • Steunpunt: Ja
Re: Adobe Flash-probleem Firefox 15.01 op Xubuntu 12.04.1
« Reactie #7 Gepost op: 2012/11/26, 11:08:41 »
@ijsbergsla:
Wat betreft de adobe flash-player,  geef eens je pc specificaties en bouwjaar door wil je   :)
Ik had ook al een hele tijd problemen met de laatste flash-player op een oude flaptop van 9 jaar  :rolleyes:

@RikRik:
Hoe kwam je aan versie 11.3.31.331 en  11.4.31.110 ?
Is de laatste ondersteunende versie niet 11.2.202.251, want volgens de link die je gaf staat er:
Mozilla, Firefox, SeaMonkey (Flash Player 11.2 is the last supported Flash Player version for Linux. Adobe will continue to provide security updates.)
« Laatst bewerkt op: 2012/11/26, 11:16:11 door lacer »
1* Ubuntu Mate18.04 op Dell E5540 (1)
2* Ubuntu Mate 18.04 op Dell E5540 (2)
3* LM 13 + LM 17 + Ubuntu Budgie 18.04 op Toshiba Satellite A300 Intel Core2Duo T5550 4GB ram (2007)
4* Ubuntu Mate 16.04 + ElementaryOS + LM 13 op Dell 6000 (2005)